body {font-size: 1em; margin: 10px; line-height: 125%; color:black}
a {color: black; text-decoration: none}
h1 {font-size: 2em;}
h2 {font-size: 1.5em;}
h3 {font-size: 1.4em;}
h4 {font-size: 1.2em;}
img {text-align:left}
p {font-size:125%}
#bc {font-size:125%}
#t {display:none}
#a {display:none}
#b {display:none}
#maparea {display:none}
#ma {display:none}
#latesta {display:none}
#c {text-align:left}
#l {display:none}
#r {display:none}
#n {display:none}

